/* CSS Document */

body {
	/* color: #000000; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/* background-image: url(20220613_111959Desk.jpg);
	background-repeat: no-repeat; */
	background-color: #99CC66;
}
table {
	background-color: #99CC66;
	border-style: #99CC66;
}

h1 {
	color: #7D0F0E;
}
.photocaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
